系统不能更新了,出现了上面这么一个提示

重复贴和参考价值不大的帖子,版主维护
回复
头像
eflyingxp
帖子: 68
注册时间: 2006-12-24 13:44
来自: 山东
送出感谢: 0
接收感谢: 0
联系:

系统不能更新了,出现了上面这么一个提示

#1

帖子 eflyingxp » 2008-03-23 21:15

sudo apt-get install sun-java6-jre
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
E: 软件包 sun-java6-bin 需要重新安装,但是我无法找到相应的安装文件。


系统不能更新了,出现了上面这么一个提示
附件
Screenshot-3.png
Screenshot.png
Screenshot-2.png
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 BigSnake.NET » 2008-03-23 21:16

1. 确保源设好了
2. 按提示的做
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
diegowujun
帖子: 177
注册时间: 2007-08-10 6:45
送出感谢: 0
接收感谢: 0

#3

帖子 diegowujun » 2008-03-23 22:11

先修正一下看看 sudo apt-get install -f
回复

回到 “归档贴”